
Application: gvSIG desktop - gvSIG bugs #1946
Can't open a project containing WMS layers without internet connection
07/15/2013 10:32 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Run gvSIG
2. Open a view
3. Load a WMS layer
4. Save the project
5. Create a new project
6. Switch off the network connection
7. Open the project saved in step #4
8. Nothing happens
9. If network is enabled again the project is finally opened.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 1919: Can't open a proje... Closed 06/19/2013

History
#1 - 07/31/2013 08:48 AM - Manuel Madrid
- Target version changed from 2.1.0-2217-devel to 2.1.0-2223-rc1

#2 - 08/29/2013 12:23 PM - Ignacio Brodín
- Status changed from New to Fixed

#3 - 10/22/2013 01:19 PM - Manuel Madrid
- Status changed from Fixed to Closed

Ok in gvSIG 2.1-2205

#4 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
